## xone-dkms 0.5.2

=== debian/changelog ===
xone-dkms (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1126169)

 -- Michael Lloyd <michael@micl.dev>  Fri, 23 Jan 2026 10:49:20 +1100
