## xone-dkms 0.5.5

=== debian/changelog ===
xone-dkms (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to gbp workflow.
  * Update Vcs-* fields to point to Salsa.
  * Add linux-headers-generic to Depends.
  * Install Makefile to ensure build reliability.
  * Update watch file to version 5.
  * Add upstream metadata.
  * Add autopkgtest for DKMS module verification.
  * Add Salsa CI configuration.
  * Add missing co-author for driver/pdp_jaguar.c in d/copyright.
  * Use common.postinst instead of dkms add and autoinstaller.

 -- Michael Lloyd <michael@micl.dev>  Tue, 24 Feb 2026 11:53:00 +1100
