## xone-dkms 0.5.6

=== debian/changelog ===
xone-dkms (0.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lloyd <michael@micl.dev>  Fri, 27 Feb 2026 15:54:47 +1100
