=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper-compat (= 13), dh-dkms
 Standards-Version: 4.7.3
 Homepage: https://github.com/dlundqvist/xone
-Vcs-Browser: https://github.com/Michael-Lloyd/xone-dkms-debian
-Vcs-Git: https://github.com/Michael-Lloyd/xone-dkms-debian.git
+Vcs-Browser: https://salsa.debian.org/micl/xone-dkms
+Vcs-Git: https://salsa.debian.org/micl/xone-dkms.git
 
 Package: xone-dkms
 Architecture: all
-Depends: ${misc:Depends}, dkms (>= 2.1.0.0)
+Depends: ${misc:Depends}, dkms (>= 2.1.0.0), linux-headers-generic
 Suggests: xserver-xorg-input-joystick
 Provides: xone-modules
 Description: Linux kernel driver for Xbox One and Xbox Series X|S accessories
