=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	cp -r driver debian/xone-dkms/usr/src/xone-$(VERSION)/
 	cp -r transport debian/xone-dkms/usr/src/xone-$(VERSION)/
 	cp Kbuild debian/xone-dkms/usr/src/xone-$(VERSION)/
+	cp Makefile debian/xone-dkms/usr/src/xone-$(VERSION)/
 	find debian/xone-dkms/usr/src/xone-$(VERSION) -type f -name '*.c' \
 		-exec sed -i 's/#VERSION#/$(VERSION)/g' {} +
 	sed 's/#VERSION#/$(VERSION)/g' dkms.conf \
