=== debian/tests/control ===
Depends: @, dkms
Test-Command: debian/tests/dkms-status
Restrictions: needs-root
