=== debian/watch ===
Version: 5

Template: Github
Project: xone
Owner: dlundqvist
Dversion-Mangle: auto
